.internal #banner {background: url("https://www.nova.edu/_files/images/ocean/ocean-bg.jpg") no-repeat scroll center 0 rgba(0, 0, 0, 0);}
.internal #bannerimage.wrapper { margin-top: 40px;}
.internal #banner { padding-top: 10px;}
/*#mainnav {width:709px;}*/
#whynsu {background: url("/images/banners/about.png") no-repeat scroll center 60px transparent; height:550px;}
#whyleft .one{width:240px; background: url(https://www.nova.edu/_files/images/whynsu_numbers.png) no-repeat left top; margin-left: 50px;}
#undergraduate {background: url("/images/banners/undergraduate-hero.png") no-repeat scroll -28px 0 transparent;height: 563px;}
#graduate {background: url("/images/banners/graduate-hero.png") no-repeat scroll -11px 0px transparent;height: 548px;}
#alumni {background: url("/images/banners/research-hero.png") no-repeat scroll -8px 0 transparent;}
/*#visitcampus {background: url("http://www.nova.edu/nursing/images/students.png") no-repeat scroll -21px 0 transparent;height: 530px;}*/
.actioncol p {height: 130px;}
#alumni .actioncol p {height: 114px;}
#graduate .actioncol p {height: 100px;}
#utility span#giving, #utility span.alumni {
    padding: 8px 4px;
}
#utility span#giving, #utility div#schoolselector, #utility div#search, #utility span.utilitysep, #utility span.alumni {
    float: left;
}
.internal .btn.smallblue.learnmore {
 height: 35px; 
 font-size: 1em; 
 line-height: 35px; 
 text-indent: 21px; 
 width: 151px;  
}
.internal .btn.smallblue.learnmore span {
    background-position: 90% -996px;
    width: 19px;
}
.internal a.btn.smallblue.learnmore span {
    float: right;
    margin-top: 8px;
}
#google_search {display:none;}
#visitcampus p:first-child {text-align:center;padding-left: 100px;}
#graduate p:first-child {padding-right: 15px;}
#alumni p:first-child {padding-right: 28px;}
.internal #pagetitle div#heading {
    background: #22358c none repeat scroll 0 0;
    bottom: 20px;
    clear: both;
    color: #ffffff;
    display: inline-block;
    left: -29px;
    max-width: 590px;
    padding: 0 40px 0 20px;
    position: absolute;
    margin: 10px 20px;
    text-transform: uppercase;
      font-size: 2.1em;
    font-weight:bold;
}

.internal #administration, .internal #staff, .internal #biosci, .internal #chemistry, .internal #marine, .internal #math {
    margin-left: 20px;
}
.internal #administration div.card, .internal #staff div.card, .internal #biosci div.card, .internal #chemistry div.card, .internal #math div.card  {
    min-height: 12em;
}
.internal #marine div.card  {
    min-height: 15em;
}

@media only screen and (max-width: 479px) {
label {display: block;}
.internal #maincontent .trigger, .internal #maincontent .toggle_container {width: 82%;}
.internal #pagetitle h1 {margin:10px;}
h2, h3, h4 {margin: 10px;}
#visitcampus p:first-child {text-align:center;padding-left: 0px;}
#graduate p:first-child {padding-right: 0px;}
#alumni p:first-child {padding-right: 0px;}
#whyleft .one {margin-left: 5px;width: auto;}
.internal #pagetitle div#heading {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    bottom: auto;
    color: #493c39;
    display: block;
    left: auto;
    margin: 0 10px;
    padding: 0;
    position: relative;
    width: 96%;
}
.internal #pagetitle div#heading {margin:10px;font-size: 1.5em;}
.internal #pagetitle span {
    background: none;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
label {display: block;}
#visitcampus p:first-child {text-align:center;padding-left: 0px;}
#graduate p:first-child {padding-right: 0px;}
#alumni p:first-child {padding-right: 0px;}
#applytab > a {
    background: none repeat scroll 0 0 #0066cc;
    text-align: center;
}
#applytab {
    background: none repeat scroll 0 0 #0066cc;
    display: block;
    width: 98%;
}
#whyleft .one {margin-left: 5px;width: auto;}
}

@media only screen and (max-width: 767px) {

#whynsu, #visitcampus  {
    background: none;
    height: auto;
    width: 100%;
    clear:both;
}
#utility span.alumni {
    display:none
}
#utility span#giving {float:right;padding:2px 6px;}

#applytab > a {
    background: none repeat scroll 0 0 #0066cc;
    text-align: center;
}
#applytab {
    background: none repeat scroll 0 0 #0066cc;
    display: block;
    width: 98%;
}
#whyleft .one {margin-left: 5px;width: auto;}
}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
#whynsu,#visitcampus{
    width: 100%;
    height: auto;
    background: none;
}
#applytab {
    background: none repeat scroll 0 0 #0066cc;
    display: block;
    width: 98%;
}
#applytab > a {
    background: none repeat scroll 0 0 #0066cc;
    text-align: center;
}
#whyleft .one {margin-left: 5px;width: auto;}
}


.videoboxes {
    box-sizing: border-box;
    display: inline-block;
    padding: 10px 20px;
    text-align: center;
    width: 48%;
}
.videoboxes img{width: 100%; height:auto}


@media only screen and (max-width: 767px) {
    
  .videoboxes {width:auto;}  
}

#internalpage .container-fluid.bannerbg {background: url("//www.nova.edu/_files/images/ocean/ocean-bg.jpg") no-repeat scroll center 0 #24368C;}
@media screen and (max-width: 480px) {
#internalpage #bannerimage div.sectionhead {font-size:2.75em;}
}
